css
@font-face {
	font-family: 'Fontti11';
	font-weight: 400;
	src: url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti11.woff2') format('woff2'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti11.woff') format('woff'),
		https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti11.ttf) format('truetype'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti11.otf') format('OpenType');
}
@font-face {
	font-family: 'Fontti10';
	font-weight: 400;
	src: url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti10.woff') format('woff'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti10.ttf') format('truetype'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti10.otf') format('OpenType'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti10.woff2') format('woff2');
}
@font-face {
	font-family: 'Fontti9';
	font-weight: 400;
	src: url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti9.otf') format('OpenType'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti9.ttf') format('truetype'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti9.woff') format('woff'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti9.woff2') format('woff2');
}
@font-face {
	font-family: 'Fontti8';
	font-weight: 400;
	src: url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti8.woff2') format('woff2'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti8.woff') format('woff'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti8.ttf') format('truetype'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti8.otf') format('OpenType');
}
@font-face {
	font-family: 'Fontti7';
	font-weight: 400;
	src: url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti7.woff2') format('woff2'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti7.woff') format('woff'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti7.ttf') format('truetype'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti7.otf') format('OpenType');
}
@font-face {
	font-family: 'Fontti6';
	font-weight: 400;
	src: url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti6.woff2') format('woff2'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti6.woff') format('woff'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti6.ttf') format('truetype'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti6.otf') format('OpenType');
}
@font-face {
	font-family: 'Fontti5';
	font-weight: 400;
	src: url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti5.woff2') format('woff2'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti5.woff') format('woff'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti5.ttf') format('truetype'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti5.otf') format('OpenType');
}
@font-face {
	font-family: 'Fontti4';
	font-weight: 400;
	src: url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti4.woff2') format('woff2'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti4.woff') format('woff'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti4.ttf') format('truetype'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti4.otf') format('OpenType');
}
@font-face {
	font-family: 'Fontti3';
	font-weight: 400;
	src: url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti3.woff2') format('woff2'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti3.woff') format('woff'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti3.ttf') format('truetype'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti3.otf') format('OpenType');
}
@font-face {
	font-family: 'Fontti2';
	font-weight: 400;
	src: url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti2.woff') format('woff'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti2.ttf') format('truetype'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti2.otf') format('OpenType'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti2.woff2') format('woff2');
}
@font-face {
	font-family: 'Fontti1';
	font-weight: 400;
	src: url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti1.woff') format('woff'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti1.ttf') format('truetype'),
		url('https://untuvikkopuoti.fi/wp-content/uploads/2024/02/Fontti1.otf') format('OpenType');
}
